\begin{figure}[ht!]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/40mBHDOpticalLayout.pdf}
    \caption[Simplified schematic of CIT 40m optical layout for BHD]
            {Simplified schematic of optical layout at CIT 40m after the BHD
             upgrade phase I in 2022. PR2, PR3, and SR2 were upgraded to SOS
             with OSEM sensors and coil actuators. New suspended optics, LO1,
             LO2, AS1, and AS4 were installed. The balanced homodyne detection
             port was setup in ITMY chamber. Actual positions of the
             photodiodes might differ.
            }
    \label{fig:40mBHDOpticalLayout}
\end{figure}
